@charset "utf-8";
/* CSS Document */

.pageSize, .print, #topNav, #mainNav, #footer, .leftNav, .photo
	{font-size:11px;}
	
.leftNav
	{font-size:12px;}

img, img a{border:none; outline:none;}
.fl{float:left; width:auto;}
.fl a{color:#1b67b2;}
.fr{float:right; width:auto;}
.clear{clear:both;}
.gap{clear:both; height:15px;}
.w300{width:300px;}
.w340{width:340px;}
.w550{width:550px;}
.w204{width:204px;}
.pdTop{padding-top:20px;}
.tR{text-align:right;}
h1, h2, h3{margin:0; padding:0; }
h1{font-size:24px; font-weight:normal; margin-top:5px; color:#64af36;}
h2{font-size:18px; font-weight:normal; color:#1961AE; font-weight:normal;}

hr{
color:#e5e4e4;

}
.box{width:289px; border:solid 1px #ddd;}
.box, .newBox
	{height:auto; min-height:282px;}

.box h1, .newBox h1
	{
	font-size:19px; font-weight:normal; color:#1961ae; display:block; border-bottom:solid 1px #ddd; background:url(../images/back_head.png) repeat-x; height:26px;
	padding:10px 6px 6px 10px;
	}
.box p{margin:0; padding:5px 15px;}
.newBox
	{width:367px; border:solid 1px #ddd;}	
.newBox h1 a{display:inline-block;font-size:12px;text-align:right; padding:0 0 0 10px;}

.newBox ul
	{margin:0; padding:10px; list-style:none;}
.newBox ul li{display:block; float:left; padding-bottom:10px;}	
.newBox ul li > .pic
	{float:left; width:123px; height:80px; border:solid 1px #2283c3; margin-right:10px;}
.newBox ul li > .newsDetail
	{float:left; width:200px;}
	
.newBox ul li > .newsDetail a{
	
	color:#1961AE; font-weight:bold;}	
	
.newBox ul li > .newsDetail a:hover{text-decoration:underline;}

.newBox ul li > .newsDetail > .title{color:#333; display:inline-block; padding-right:5px;}
.newBox ul li > .newsDetail > p{margin:0;}
.slideShow
	{display:block; border:solid 1px #ddd}

.buleHead
	{background:url(../images/sprite.png) no-repeat -248px 0; width:184px; height:16px; color:#fff; font-weight:bold; font-size:14px; padding:10px;}

.buleHead2
	{background:url(../images/sprite.png) no-repeat -248px -130px; width:184px; height:16px; color:#fff; font-weight:bold; font-size:14px; padding:10px;}	

.rightBox
	{display:block; background:#fff url(../images/back_right_box.png) repeat-x left bottom; border:solid 1px #ddd; margin-top:-1px;}

.rightBox table
	{border-spacing:1px; padding-top:5px;}
.rightBox table td
	{padding:2px 5px;}

.investor
	{background:url(../images/sprite.png) no-repeat -248px -45px;}
.investor, .investor a{display:block;width:204px; height:37px;}
.investor a span{display:none;}

.faq
	{display:block;}
.faq ul
	{margin:0; padding:5px 10px; list-style:none;}
.faq ul li
	{display:block; padding-bottom:5px;}

.faq ul a{
	color:#1b67b2; line-height:24px;}	


.faq ul li > .title{color:#333; display:block; padding-bottom:5px; font-size:13px;}
.faq ul li > p{margin:0;}
.print
	{background:url(../images/sprite.png) no-repeat right top; float:left; width:80px; height:25px; padding-top:12px;}
.print a{display:block; width:80px; height:25px; color:#fff;}

.pageSize
	{float:right; width:auto; color:#fff; padding-left:5px;}
.pageSize a{display:inline-block; color:#fff;}
.pageSize span{display:inline-block; padding:10px 4px 0 0;}

.photo
	{float:right; border:solid 1px #ddd; padding:5px; margin-left: 10px; font-style:italic;}

.buleHeadInner
	{background:url(../images/sprite.png) no-repeat -248px -176px; width:248px; height:19px;color:#fff; font-weight:bold; font-size:12px; padding:8px; margin-top:-5px;} 



#footer p
	{ margin:0; padding-bottom:0px;}
.groupCompany
	{ display:block;padding:10px 0px 15px 0px; color:#00539b;}
.groupCompany p{margin:0; padding:0; display:inline; font-size:14px;}

/*----------------October 28, 2009---------------*/

.content
	{display:block; background:#fff; border:solid 1px #ddd;} 
.map
	{background:url(../images/map.gif) no-repeat bottom right; height:auto; min-height:485px; padding:15px;}	
.map p
	{width:240px;}	
.map p a{color:#7b7e7e; text-decoration:underline;}	


.nomap
	{ height:auto; min-height:485px; padding:15px;}	
.nomap p
	{width:240px;}	
.nomap p a{color:#7b7e7e; text-decoration:underline;}	


.port-locations
	{ background:url(../images/map.gif) no-repeat bottom right; margin-right: -30px; height:auto; min-height:485px; }

/*----------------The Board Page---------------*/
.box-profile {width:550px; float:left; padding:5px; font-size:12px;}
.box-profile p{padding:0 0 5px 0;  line-height:18px; display:block;}
.box-profile .subhead {background:url(images/colsh1.jpg) no-repeat; height:18px; }
.leftalign {float:left; margin:0 10px 0 0; border:4px solid #CCCCCC;}
.divider-b{border-top:1px solid #999999; width:400px;}




#tb
{	font-family:Arial, Helvetica, sans-serif;	
	margin: 15px;
	width: 550px;
	text-align: left;
	border-collapse: collapse;
	
	
}
#tb th
{
	
	
}
#tb td
{	
	padding:10px;
	border-left: 1px #ccc solid;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	border-right: 1px #ccc solid;
}





#tb2
{	font-family:Arial, Helvetica, sans-serif;	
	border-collapse: collapse;
	
	
}
#tb2 th
{
	
	
}
#tb2 td
{	
	
	border-left: 1px #ccc solid;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	border-right: 1px #ccc solid;
}



/*----------------Nomber 12, 2009---------------*/
.tabbed_area
	{float:left; width:608px;}

ul.tabs
	{margin:0; padding:0; list-style:none;}	
ul.tabs li
	{float:left;margin-right:1px; padding:0; width:auto !important;}

ul.tabs li a
	{display:block;float:left;color:#fff;background:url(../images/tab_button.jpg) no-repeat top left;padding-left:10px; padding-top:6px;height:28px;}

ul.tabs li a span
	{
	display:block;
	background:url(../images/tab_button.jpg) no-repeat top right;
	padding-right:10px;height:28px; padding-top:6px; margin-top:-6px;
	}
/*selected*/
ul.tabs li a:hover, ul.tabs li .active
	{background:url(../images/tab_button.jpg) no-repeat left -44px; }
ul.tabs li a:hover span, ul.tabs li a.active span	
	{background:url(../images/tab_button.jpg) no-repeat right -44px; }

	
#Inishmore, #Swift, #Wilde, #Bilbao, #Kaitaki, #Epsilon
	{background:#fff; display:none;}	
.content_text
	{display:block;float:left; width:606px;border:solid 1px #24980c; padding-bottom:4px;}	
.content_text h2
	{display:block; font-size:18px; font-weight:normal;}




.data{width:430px; float:left; padding:5px;}
.data h2
	{display:block; font-size:18px; font-weight:normal;}
.data p
	{}

.table{width:140px; float:right; padding:5px;}
.table table
	{border-spacing:1px; background:#24980c;}	
.table table td
	{background:#fff; padding:4px; text-align:right;}	

.galleyThumb
	{float:left; width:165px; padding-left:5px;}
.galleyThumb ul
	{margin:0; padding:0; list-style:none;}
.galleyThumb ul li
	{float:left; width:78px; height:68px; overflow:hidden; margin:0 4px 4px 0; cursor:pointer;}	
.galleyThumb ul li img
	{width:78px; height:68px; overflow:hidden;}	
.bigImgArea
	{float:right; width:431px;height:285px;padding-right:5px;}	
.bigImgArea img
	{width:431px;height:285px;}		


.cl a{
color:#7b7e7e;

}

div.ql-section {
	float : left;
	border-right : 1px solid #E7E8ED;
	
	padding : 0 10px 0 0px;
	margin : 10px 10px 10px 0;
	width:230px;
}



div.ql-section p,
div.generic-content div.ql-section p {
	margin : 0 0 5px 0;
	padding : 0 0 3px 0;
	border-bottom : 1px solid #E7E8ED;
	font-weight : bold;
	
}
div.ql-section ul {
	margin : 0;
	padding:0;
	list-style:none;
	
}
div.ql-section li {
	float : none;
	background : url(../images/bullet-dots-grey.gif) no-repeat 0 3px;
	padding : 0 0 0 12px;
	margin : 0 0 3px 0;
	
}
div.ql-section a:link,
div.ql-section a:visited {
	font-weight : normal;
	color : #5F5F5F;
}
div.ql-section a:hover,
div.ql-section a:active {
	font-weight : normal;
	color : #64af36;
}

.back-to-top {
	text-align: right;
	margin-bottom: 30px;
	font-size: 85%;
	margin-top: -14px;
}
.back-to-top > a {
	opacity: .5;
}
.back-to-top > a:hover {
	opacity: 1;
}

.gcsc-branding {
	display: none !important;
}

/**
 * Cookie Policy
 */
.cookie-policy {
	position: fixed;
	text-align: center;
	padding: 10px 0;
	width: 100%;
	bottom: -50px;
	left: 0;
	background: #f0f0f0;
	-webkit-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.cookie-policy.is-visible {
	bottom: 0;
}

.cookie-policy .grid-container {
	width: 965px;
	margin: 0 auto;
}

.cookie-policy p,
.cookie-policy a {
	font-size: 12px;
	display: inline-block;
}

.cookie-policy .accept {
	vertical-align: middle;
	line-height: 1;
	margin-left: 10px;
	width: 12px;
	height: 12px;
	color: #333;
	border: 1px solid #333;
	border-radius: 3px;
}

.cookie-policy p a {
	text-decoration: underline;
	color: #333;
}

.play-btn {
  margin-left: 270px;
  position: absolute;
  top: 70px;
  z-index: 900!important;
}







/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #000000;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}